* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: Montserrat;
}

body, .section {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#ig {
  width: 100px;
  height: 100px;
  margin: 40px 0 30px 0;
}

.line {
  height: 1px;
  width: 100vw;
  background-color: #ebebeb;
}

.subtitle {
  font-size: 20px;
  font-weight: 600;
  margin: 60px 0 30px 0;
}

#user, #password {
  height: 60px;
  width: 280px;
  padding-left: 16px;
  border-radius: 20px;
  border: 1px solid #ebebeb;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 20px;
}

#btn {
  height: 60px;
  width: 280px;
  border-radius: 40px;
  border: none;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  background-color: dodgerblue;
  margin-top: 12px;
}

#link {
  text-decoration: none;
  color: #000;
  font-size: 16px;
  font-weight: 600;
  margin-top: 32px;
}

.section {
  margin-bottom: 40px;
}

#meta {
  height: 60px;
  margin-top: 40px;
}

.footer {
  display: flex;
  flex-wrap: wrap;
  padding: 0 18px 0;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}

.text {
  margin: 6px;
  font-size: 14px;
  text-decoration: none;
  color: #000;
}

#form {
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
}